body {margin: 0px auto; padding: 0px; background: url(http://www.eosairlines.com/inter/jetblue/images/bg.jpg) no-repeat #fff; font-family: verdana, sans-serif}
#wrap {width: 853px;}
#logo {padding: 12px 0px 40px 34px}
#maincolumn {float: left; clear: both; width: 536px; position: relative; left: 68px}
#backtomain {padding: 0px 0px 14px 0px}
#copy {font-size: 11px; color: #444444}
#rightcolumn {float: right; width: 209px; padding: 55px 0px 0px 0px; margin: 0px auto;}
#booknow {padding: 0px 0px 11px 0px}
#booknow2 {margin: 0px 0px 11px 0px; background: url(http://www.eosairlines.com/inter/jetblue/images/dropsh_sides.gif) repeat-y; text-align: center}
.booknow2img {background: #eef6f8}
.booknow {padding: 0px 4px 13px 4px; background: url(http://www.eosairlines.com/inter/jetblue/images/dropsh_bot.gif) no-repeat bottom; font-size: 12px; color: #000; font-weight: bold}
.bookyby {font-size: 11px; color: #1b5169;}
.box {position: relative; left: 4px; padding: 0px 0px 25px 0px; width: 201px; background: url(http://www.eosairlines.com/inter/jetblue/images/box_top.gif) no-repeat top; text-align: center}
.boxcontent {position: relative; top: 10px; padding: 0px 4px 12px 4px; background: #92aec3 url(http://www.eosairlines.com/inter/jetblue/images/box_bot.gif) no-repeat bottom; font-size: 12px; color: #fff; font-weight: bold}
.boxcontent a {font-size: 11px; color: #000; font-weight: bold}
.boxcontent img {margin: 9px 0px 12px 0px;}
.boxsmall {font-size: 11px; color: #000; font-weight: normal}
#footer {clear: both; padding: 50px 0px 20px 0px; font-size: 10px; color:#79a;}
#footer ul.ul2 {padding:0px; margin:2px 0px; list-style:none;}
#footer ul li {float: left; padding: 0px 4px 0px 0px}
#footer a {text-decoration:none; color:#79a;}
#footer a:hover {text-decoration:none; color:#000;}

#boxWhite {
	background:url(http://www.eosairlines.com/inter/jetblue/images/box_white.gif) no-repeat;
	padding-top:10px;
	margin-bottom:15px;
	text-align:center;
	width:207px;
	height:143px;
}
.wTitle {
	font:bold 14px Verdana, Arial, Helvetica, sans-serif;
	color:#f90;
	margin-bottom:10px;
}
.wbookNow {padding: 0px 4px 13px 4px; font-size: 12px; color: #000; font-weight: bold}
.wBookBy {
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	color:#367;
}

#boxBlue {
	background:url(http://www.eosairlines.com/inter/jetblue/images/box_blue.gif) no-repeat;
	width:200px;
	height:122px;
	padding-top:15px;
	text-align:center;
	margin-left:2px;
	margin-bottom:15px;
}
.bImg {
	margin-bottom:10px;
	text-align:center;
}
.bText {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
}
.bText a {
	color:#000;
	font-weight:bold;
}
#boxBlue2 {
	background:url(http://www.eosairlines.com/inter/jetblue/images/box_blue2.gif) no-repeat;
	width:200px;
	height:90px;
	padding-top:10px;
	text-align:center;
	margin-left:2px;
}
.b2Title {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	margin-bottom:10px;
}
 .JBButton {
	height:24px;
	width:125px;
	BACKGROUND: url("http://www.eosairlines.com/images/Email/AL059_emails/UK/AL059_EM_search.gif") no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight: bold;
	color:#FFFFFF;
	border: 0px;
	margin-top:1px;
}